
html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}

@media only screen and (max-width: 1024px) {
	#body-wrapper .rt-block.totop {display:none !important;}	
}

	
	/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/*Top*/
	
	/*Header*/

	/*Menu*/
	#wrapper ul.sf-menu > li {width: 124.3px;}

	#wrapper #rt-menu .rt-container{
		height:100px;
		background:none;
		padding-bottom: 19px;
		margin-bottom: 11px;
		position: relative;
	}

	#wrapper #rt-menu .rt-container:before {
	    box-shadow: 0 4px 17px 2px #000000;
	    content: ".";
	    display: block;
	    height: 50%;
	    left: 50%;
	    margin: 0 0 0 -45%;
	    position: absolute;
	    top: 33%;
	    width: 90%;
	}

	/*Showcase*/
	
	/*Maintop*/
	
	/*Content*/
	#wrapper p.itemImg a{display: block;}
	#wrapper div.moduleItemIntrotext p.itemImg{margin:0 0 20px 0;}

	#wrapper #rt-maintop .rt-container,	#wrapper #rt-main .rt-container, #wrapper #rt-mainbottom .rt-container{background:none;}

	#rt-maintop .rt-container:before, #rt-main .rt-container:before, #rt-mainbottom .rt-container:before{
		content:".";
		position: absolute;
		left:50%;
		width: 90%;
		margin:0 0 0 -45%;
		bottom:20px;
		height:20px;
		box-shadow: 0 4px 17px 2px #000000;}

	#wrapper #rt-maintop .rt-containerInner:before, #wrapper #rt-main .rt-containerInner:before, #wrapper #rt-mainbottom .rt-containerInner:before {width: 746px;}

	#blog div.catItemImageBlock,
	#blog div.itemImageBlock {float: none; display: inline-block;}

	
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		form dt{margin:0;}
		#rt-main #contact-form-cont{width:42%}
		#rt-main #contact-address{width:58%;}
		
		#wrapper #form-login input#modlgn_username,
		#wrapper #form-login input#modlgn_passwd,
		#wrapper div.mod_search input#mod-search-searchword{width:200px;}

		
		
	
	/*Sidebar*/
	#wrapper div.k2ItemsBlock.news ul li div.modContent {width: 160px;}

	
	/*Mainbottom*/
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
				
}

		
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/*Top*/
	
	/*Header*/
	#wrapper .flex-caption {bottom: auto;  width: 100%; position: relative;}
	.flex-control-nav {bottom: auto; position: absolute; top: 215px;}
	#wrapper .flexslider {background: url("../images/sliderloading.gif") no-repeat scroll 50% 35% #2D2824;}
	
	/*Menu*/
	#wrapper ul.sf-menu > li{margin: 0 0 1px 0}
	#mobileMenu {clear: both; padding: 2em 0 0;}
	#mobileMenu select{width:100%;}
	#mobileMenu select optgroup{padding:0 0 0 1em;}
	.sf-menu {margin: 0;}
	#wrapper #rt-menu .rt-container{background:none;}

	#wrapper #rt-menu .rt-container{height:auto;}

	#wrapper ul.sf-menu li a, #wrapper ul.sf-menu li span {line-height: 52px;}
	#wrapper ul.sf-menu ul li a, #wrapper ul.sf-menu ul li span {margin:0; line-height: 40px;}
	
	/*Maintop*/
	#wrapper #rt-maintop .rt-container .rt-containerInner > div{margin-bottom:3em;}
	
	/*Content*/
	#wrapper p.itemImg a{display: block;}
	#wrapper div.moduleItemIntrotext p.itemImg{margin:0 0 20px 0;}

	#wrapper #rt-maintop .rt-container,	#wrapper #rt-main .rt-container, #wrapper #rt-mainbottom .rt-container{background:none;}

	#rt-maintop .rt-container:before, #rt-main .rt-container:before, #rt-mainbottom .rt-container:before{
		content:".";
		position: absolute;
		left:50%;
		width: 90%;
		margin:0 0 0 -45%;
		bottom:20px;
		height:20px;
		box-shadow: 0 4px 17px 2px #000000;}

	#wrapper #rt-maintop .rt-containerInner:before, #wrapper #rt-main .rt-containerInner:before, #wrapper #rt-mainbottom .rt-containerInner:before {width: 420px;}
	#wrapper #rt-maintop .rt-containerInner:before, #wrapper #rt-main .rt-containerInner:before, #wrapper #rt-mainbottom .rt-containerInner:before{left:0;}

	#home #wrapper #rt-maintop .rt-container div.rt-grid-4.rt-alpha div.gridInner,
	#home #wrapper #rt-maintop .rt-container div.rt-grid-4 div.gridInner,
	#home #wrapper #rt-maintop .rt-container div.rt-grid-4 div.gridInner,
	#about #wrapper #rt-main .rt-container .rt-containerInner > div > div.gridInner,
	#about  #wrapper #rt-main #rt-sidebar-a div.gridInner,
	#wrapper #rt-main.mb8-sa4 .rt-container div.rt-grid-8 > div.gridInner ,
	#wrapper #rt-main.mb8-sa4 .rt-container div.rt-grid-4 div.gridInner {padding: 0 22px;}
	
	#blog div.catItemImageBlock,
	#blog div.itemImageBlock {float: none; display: block;}

	#wrapper div.k2ItemsBlock.horiz.expect ul li{width: 45%; margin: 0 5% 0 0;}

	div.itemImageBlock a.modal.img img { width: 100%;}


		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		div.catItemImageBlock, div.itemImageBlock{margin: 0 0 20px 0;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		#wrapper div.catItemIntroText p.itemImg, #wrapper div.itemIntroText p.itemImg {float: none; margin: 0 0 20px 0;}
		#wrapper div.itemImageBlock, #wrapper  div.catItemImageBlock, #wrapper div.userItemImageBlock, #wrapper div.genericItemImageBlock, #wrapper p.itemImg {margin: 0 0px 20px 0;}
		#wrapper div.itemImageBlock img, #wrapper div.catItemImageBlock img, #wrapper div.userItemImageBlock img, #wrapper div.genericItemImageBlock img, #wrapper p.itemImg img{width:100%;}

		#port div.itemContainer div.catItemHeader, #port div.itemContainer div.catItemBody{margin-right:0px;}

		
		/*Columns*/
		div.itemContainer{width:100% !important}
			
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
	
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address{ width: 100%;}
		
		div.contact-form{margin:0 0 2em 0;}
		form dt{margin:0;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#wrapper #form-login input[type="text"],
		#wrapper #form-login input[type="password"],
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password, #userName,
		#commentEmail,
		#commentURL{width:350px}
		
		#jform_contact_message, #commentText, textarea#jform_profile_aboutme {width: 350px;}

		#wrapper #searchForm #search-searchword{margin-bottom:1em;}
	  	
	/*Sidebar*/
	
	/*Mainbottom*/
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
	#footer .rt-container > div{width:50% !important; float:left;}
				
}
	
	
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {
	
	/*Top*/
	
	/*Header*/
	#wrapper .flex-caption {bottom: auto;  width: 100%; position: relative;}
	.flex-control-nav {bottom: auto; position: absolute; top: 144px;}
	#wrapper .flexslider {background: url("../images/sliderloading.gif") no-repeat scroll 50% 25% #2D2824;}
	
	/*Menu*/
	
	#mobileMenu {clear: both; padding: 2em 0 0;}
	#mobileMenu select{width:100%;}
	#mobileMenu select optgroup{padding:0 0 0 1em;}
	.sf-menu {margin: 0;}
	#wrapper #rt-menu .rt-container{background:none;}

	#wrapper #rt-menu .rt-container{height:auto;}

	#wrapper ul.sf-menu > li{margin: 0 0 1px 0}

	#wrapper ul.sf-menu li a, #wrapper ul.sf-menu li span {line-height: 52px;}
	#wrapper ul.sf-menu ul li a, #wrapper ul.sf-menu ul li span {margin:0; line-height: 40px;}

	
	/*Showcase*/


	
	/*Maintop*/
	#wrapper #rt-maintop .rt-container .rt-containerInner > div{margin-bottom:3em;}
	
	/*Content*/
	#wrapper p.itemImg a{display: block;}
	#wrapper div.moduleItemIntrotext p.itemImg{margin:0 0 20px 0;}

	#wrapper #rt-maintop .rt-container,	#wrapper #rt-main .rt-container, #wrapper #rt-mainbottom .rt-container{background:none;}

	#rt-maintop .rt-container:before, #rt-main .rt-container:before, #rt-mainbottom .rt-container:before{
		content:".";
		position: absolute;
		left:50%;
		width: 90%;
		margin:0 0 0 -45%;
		bottom:20px;
		height:20px;
		box-shadow: 0 4px 17px 2px #000000;}

	#wrapper #rt-maintop .rt-containerInner:before, #wrapper #rt-main .rt-containerInner:before, #wrapper #rt-mainbottom .rt-containerInner:before {width: 300px;}
	#wrapper #rt-maintop .rt-containerInner:before, #wrapper #rt-main .rt-containerInner:before, #wrapper #rt-mainbottom .rt-containerInner:before{left:0;}

	#home #wrapper #rt-maintop .rt-container div.rt-grid-4.rt-alpha div.gridInner,
	#home #wrapper #rt-maintop .rt-container div.rt-grid-4 div.gridInner,
	#home #wrapper #rt-maintop .rt-container div.rt-grid-4 div.gridInner,
	#about #wrapper #rt-main .rt-container .rt-containerInner > div > div.gridInner,
	#about  #wrapper #rt-main #rt-sidebar-a div.gridInner,
	#wrapper #rt-main.mb8-sa4 .rt-container div.rt-grid-8 > div.gridInner ,
	#wrapper #rt-main.mb8-sa4 .rt-container div.rt-grid-4 div.gridInner {padding: 0 22px;}
	
	#blog div.catItemImageBlock,
	#blog div.itemImageBlock {float: none; display: inline-block;}

	#wrapper div.k2ItemsBlock.horiz.expect ul li{width: 100%; margin: 0;}
	
		/*Images*/
		#body-wrapper div.itemImageBlock, div.userItemImageBlock{float:none;}
		div.catItemImageBlock, div.itemImageBlock{margin: 0 0 20px 0;}
		span.catItemImage img, span.itemImage img, span.userItemImage img{width:100%;}
		#wrapper div.catItemIntroText p.itemImg, #wrapper div.itemIntroText p.itemImg {float: none; margin: 0 0 20px 0;}
		#wrapper div.itemImageBlock, #wrapper  div.catItemImageBlock, #wrapper div.userItemImageBlock, #wrapper div.genericItemImageBlock, #wrapper p.itemImg {margin: 0 0px 20px 0;}
		div.itemImageBlock a.modal.img img { width: 100%;}

		#port div.itemContainer div.catItemHeader, #port div.itemContainer div.catItemBody{margin-right:0px;}


		/*Columns*/
		div.itemContainer{width:100% !important}
		
		/*Edit button*/
		span.catItemEditLink, span.itemEditLink, span.userItemEditLink{display:none !important;}
		
		/*Forms*/
		#body-wrapper #contact-form-cont,
		#body-wrapper #contact-address,
		#body-wrapper .contact-misc p{ width: 100%;}
		
		form dt{margin:0;}
		div.contact-form{margin:0 0 2em 0;}
		
		#contact-form fieldset input[type="text"],
		#contact-form fieldset input[type="email"],
		.itemCommentsForm input[type="text"],
		#wrapper #form-login input[type="text"],
		#wrapper #form-login input[type="password"],
		#mod-search-searchword,
		#searchForm input#search-searchword,
		#josForm.register input[type="text"],
		#josForm.register input[type="password"],
		#josForm.register input[type="email"],
		.profile input[type="text"],
		.profile input[type="password"],
		.profile input[type="email"],
		#user-registration input#jform_email,
		div.login-fields #username,
		div.login-fields #password,
		#userName,
		#commentEmail,
		#commentURL{width:240px}
		
		#jform_contact_message, #commentText, textarea#jform_profile_aboutme {width: 240px;}

		#wrapper #searchForm #search-searchword{margin-bottom:1em;}
					  	
	/*Sidebar*/
	#wrapper div.k2ItemsBlock.news ul li div.modContent {width: 200px;}
	
	/*Mainbottom*/
	
	/*Bottom*/
	
	/*Footer*/	 
	.rt-block.totop {display:none !important;}	
	#footer .rt-container > div{width:50% !important; float:left;}

}